<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:background="@color/epson_lib_clean"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include layout="@layout/navigationbar" />

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">

        <GridView
            android:gravity="center"
            android:layout_gravity="center_vertical"
            android:id="@+id/gridView1"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:horizontalSpacing="@dimen/image_selector_grid_thumbnail_spacing"
            android:verticalSpacing="@dimen/image_selector_grid_thumbnail_spacing"
            android:stretchMode="columnWidth"
            android:columnWidth="@dimen/image_selector_grid_thumbnail_size"
            android:numColumns="auto_fit" />

        <ProgressBar
            android:layout_gravity="center"
            android:id="@+id/progressBar1"
            android:visibility="visible"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            style="?android:attr/progressBarStyleLarge" />
    </FrameLayout>

    <LinearLayout
        android:id="@+id/function_bar"
        android:visibility="gone"
        style="@style/FunctionBar">

        <TextView
            android:id="@+id/textSelectedImageNum"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5sp"
            android:text="@string/app_name"
            android:layout_weight="1"
            style="@style/FunctionBarText" />

        <Button
            android:id="@+id/nextButton"
            android:text="@string/str_next"
            android:onClick="next_button_clicked"
            style="@style/FunctionButton.Normal" />
    </LinearLayout>
</LinearLayout>
